@charset "UTF-8";

body
{
	margin: 16px;
	background: #000000 url(../images/bg.gif) repeat-x center top fixed;
	color: #ffffff;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.75em;
	line-height: 160%;
	behavior: url(/siemensplm_test/css/csshover3.htc);
}

* html table th, * html table td
{
	font-size: 0.75em;
}

a img
{
	border: none;
}

form
{
	margin: 0px;
}

p
{
	margin: 12px 0px;
}

strong
{
	font-style: normal;
	font-weight: bold;
}

pre
{
	display: block;
	padding: 8px 12px;
	border: solid 1px #999999;
	background: #f7f7f7;
	overflow-x: auto;
}

code
{
	color: #555555;
	font-family: monospace;
	font-size: 12px;
}

code .em
{
	color: #228800;
}

code .argument
{
	color: #3377dd;
/*	font-style: italic;*/
}

code .syntax
{
	color: #aaaaaa;
}

code .comment
{
	color: #cc0000;
}

pre.objc code
{
	font-size: 10px;
}

pre.objc code .comment
{
	color: #2a8400;
}

pre.objc code .string
{
	color: #d12e1b;
}

pre.objc code .number
{
	color: #252ad8;
}

pre.objc code .keyword
{
	color: #ba2ca2;
}

pre.objc code .statement
{
	color: #78492a;
}

pre.objc code .class
{
	color: #4f8188;
}

pre.objc code .method
{
	color: #31595e;
}

pre.objc code .other_class
{
	color: #703da9;
}

pre.objc code .other_method
{
	color: #3d1e81;
}

a:link, a:visited
{
	color: #889933;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:active
{
	text-decoration: underline;
}

a .comment
{
	font-weight: normal;
}

.content
{
	margin: 12px 0px 12px 1em;
}

.content .content pre
{
	margin: 0px;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.clear
{
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

.align_center
{
	text-align: center;
}

.error
{
	color: #cc0000;
	font-weight: bold;
}

.english
{
	color: #666666;;
}


#main
{
	width: 768px;
	margin-left: auto;
	margin-right: auto;
}

#main .top
{
	height: 60px;
	background: url(../images/body_top.gif) no-repeat center bottom;
}

#main .top h1
{
	margin: 0px;
	padding: 32px 0px 0px 24px;
	text-align: left;
	line-height: 20px;
}

#main .body
{
	margin: -1px 0px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
}

#main .body #menu
{
	padding: 4px 0px;
	background: url(../images/menu_shadow.gif) repeat-x left top;
	color: #ffffff;
}

#main .body #menu ul.mainmenu
{
	height: 32px;
	margin: 0px;
	padding: 7px 0px 7px 16px;
	background: url(../images/menu_bg.gif) no-repeat center top;
	list-style: none;
}

#main .body #menu ul.mainmenu li
{
	float: left;
	margin-right: 12px;
}

#main .body #menu ul.mainmenu li a:link, #main .body #menu ul.mainmenu li a:visited
{
	display: inline-block;
	padding: 2px 4px;
	color: #ffffff;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
}

#main .body #menu ul.mainmenu li a:hover, #main .body #menu ul.mainmenu li a:active
{
	padding: 1px 3px;
	border: solid 1px #99aa44;
	background-color: #889933;
}

#main .body #menu ul.mainmenu li a.expand:link, #main .body #menu ul.mainmenu li a.expand:visited
{
	padding-right: 10px;
	background-image: url(../images/menu_has_submenu.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#main .body #menu ul.mainmenu li a.expand:hover, #main .body #menu ul.mainmenu li a.expand:active
{
	margin-right: -1px;
}

#main .body #menu ul.submenu
{
	position: absolute;
	margin: -3px 0px 0px;
	padding: 0px 0px 0px 12px;
	list-style: none;
	border: solid 1px #555555;
	background: #333333;
}

#main .body #menu ul.submenu li
{
	float: left;
	margin-right: 12px;
	padding: 2px 0px;
}

* html #main .body #menu ul.submenu li
{
	float: none;
}

#main .body #menu ul.submenu li a:link, #main .body #menu ul.submenu li a:visited
{
	padding: 2px 4px;
	line-height: 16px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

#main .body #menu ul.submenu li a:hover, #main .body #menu ul.submenu li a:active
{
	padding: 1px 3px;
	border: solid 1px #666666;
	background: #555555;
}

#main .body #content
{
	padding: 24px;
}

#main .body #footer
{
	padding: 13px 12px 4px;
	background: url(../images/footer_bg.gif) repeat-x left top;
	color: #999999;
	font-size: .9em;
	line-height: 100%;
	text-align: center;
}

#main .bottom
{
	height: 8px;
	background: url(../images/body_bottom.gif) no-repeat center top;
}


#content h2
{
	margin: 0px 0px 20px;
	font-size: 1.5em;
	font-weight: bold;
}

#content h3
{
	margin: 0px 0px 12px;
	font-size: 1.2em;
	font-weight: bold;
	color: #553322;
}

#content h4
{
	margin: 0px 0px 8px;
	font-size: 1em;
	font-weight: bold;
}

#content ul
{
	margin: 0px 0px 0px 16px;
	padding: 0px;
}

#content ul li
{
	margin-bottom: 24px;
}

#content ul.condensed li
{
	margin-bottom: 0px;
}

#content .code_selection
{
	font-size: .9em;
}

#content table.list
{
	width: 100%;
	border-collapse: collapse;
}

#content table.list th
{
	padding: 2px 4px;
	border: solid 1px #999999;
	background: #eeeeee;
	font-weight: bold;
	vertical-align: middle;
	white-space: nowrap;
}

#content table.list td
{
	padding: 2px 4px;
	border: solid 1px #999999;
	background: #f7f7f7;
	vertical-align: middle;
}

#content table.history
{
}

#content table.history th
{
	padding: 4px 0px;
	font-weight: normal;
	vertical-align: top;
}

#content table.history td
{
	padding: 4px 0px 4px 12px;
	vertical-align: top;
}


#content .left
{
	width: 160px;
}

#content .left .icon
{
	text-align: center;
}

#content .left .itunes
{
	margin-top: 24px;
	text-align: center;
}

#content .left ul.side_menu
{
	margin: 24px 5px 0px;
	padding: 0px;
	background: url(../images/side_menu_bg.gif) repeat-x left top;
	list-style: none;
}

#content .left ul.side_menu li
{
	height: 32px;
	margin: 0px;
	background: url(../images/side_menu_bg.gif) repeat-x left bottom;
	color: #553322;
	font-weight: bold;
	line-height: 32px;
}

#content .right
{
	width: 536px;
	text-align: left;
}

#content.blog .sidebar
{
	float: right;
	width: 184px;
/*	border-right: solid 16px #ffffff;*/
}

#content.blog .main
{
	float: left;
	width: 512px;
	text-align: left;
}

#content.blog .main h2
{
	color: #000000;
	margin-bottom: 3em;
}

#content.blog .main h2 a
{
	color: #000000;
}

#content.blog .sidebar .container
{
	margin-bottom: .5em;
}

#content.blog .sidebar .container h3
{
	margin: 0px;
	padding: 2px 3px;
	border-bottom: solid 1px #e5e5e5;
	background: #999999 url(../images/side_frame_header.gif) repeat-x left top;
	color: #ffffff;
	font-size: .9em;
}

#content.blog .sidebar .container ul
{
	margin: -2px -4px -2px;
	list-style: none;
}

#content.blog .sidebar .container ul li
{
	margin: 0px;
	border-bottom: solid 1px #d5d5d5;
}

#content.blog .sidebar .container ul li a:link, #content.blog .sidebar .container ul li a:visited
{
	display: block;
	height: 2em;
	padding: 0px .5em 0px 10px;
	background: url(../images/arrow.gif) no-repeat left center;
	color: #000000;
	line-height: 2em;
	font-weight: normal;
	letter-spacing: .06em;
}

#content.blog .sidebar .container ul li a:hover, #content.blog .sidebar .container ul li a:active
{
	background-color: #e5e5e5;
}

#content.blog .sidebar #twitter_div
{
	border-top: solid 1px #bcbcbc;
	background: #999999 url(../images/side_frame_header.gif) repeat-x 0 -1px;
}

#content.blog .sidebar ul#twitter_update_list
{
	border-top: none !important;
	border-bottom: solid 1px #cccccc;
}

#content.blog .sidebar .container .content
{
	margin: 0px;
	padding: 2px 4px;
	background: #cccccc;
	font-size: .83em;
	line-height: 140%;
}

#content.blog h3 a
{
	color: #553322;
}

#content.blog .entry_footer
{
	margin-top: 4px;
	margin-bottom: 5em;
	padding-top: 4px;
	background: url(../images/footer_bg.gif) repeat-x left top;
	color: #aaaaaa;
	font-size: .9em;
}

#content.blog .entry_footer .left
{
	width: auto;
	text-align: normal;
}

#content.blog .entry_footer .right
{
	width: auto;
	text-align: normal;
}

#content.blog .page_navi
{
	text-align: center;
}

#content.blog .trackbacks
{
	margin-top: 5em;
}

#content.blog .trackbacks #trackbacks-info p
{
	margin: 1em 0px;
	padding: 4px;
	border: solid 1px #eeeeee;
	background: #f7f7f7;
	color: #666666;
}

#content.blog .trackbacks #trackbacks-info p .trackback-url
{
	color: #000000;
}

#content.blog .trackbacks .trackback-content
{
	margin-top: .5em;
}

#content.blog .trackbacks .trackback-content .left, #content.blog .trackbacks .trackback-content .right
{
	width: auto;
	text-align: normal;
}

#content.blog .trackbacks .trackback-footer
{
	padding-top: 4px;
	background: url(../images/footer_bg.gif) repeat-x left top;
	color: #aaaaaa;
	font-size: .9em;
	text-align: right;
}

#content.blog #comments
{
	margin-top: 5em;
}

#content.blog .comment-content
{
	margin-top: .5em;
}

#content.blog .comment-content p
{
	margin: 0px;
}

#content.blog .comment-footer
{
	padding-top: 4px;
	background: url(../images/footer_bg.gif) repeat-x left top;
	color: #aaaaaa;
	font-size: .9em;
	text-align: right;
}

#content.blog #comments-open
{
	margin-top: 5em;
}

#content.blog #comments-open-data p
{
	margin:.5em 0px;
}

#content.blog #comments-open-data p input
{
	width: 99%;
	margin-left: 1%;
}

#content.blog #comments-open-data p input#comment-bake-cookie
{
	width: auto;
}

#content.blog #comments-open-data p textarea
{
	width: 99%;
	margin-left: 1%;
}

.hide_iphone
{
	display: inherit;
}

.show_iphone
{
	display: none;
}
